We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Support for .Net core 3.1

Does the latest version support .Net core 3.1?

@jipsonjose

The API already supports .NET Core 3.0. You may please try using it with 3.1 and in case you face any issue, please feel free to let us know.

What about the dll that we download? I was thinking this will be a dll that we include as part of .NET application is that not correct? Is this an external API?

@jipsonjose

You can directly install Aspose.PDF into your .NET project in Visual Studio from NuGet Gallery. In case you need to download API and include DLLs manually, you can download it and extract .NET Core DLLs from the respective folder.